﻿.banner {
    max-width: 100%;
    height: auto;
}

.banner-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.button-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 10px 0;
    flex-wrap: wrap;
}

.button {
    position: relative;
    display: block;
    transition: transform 0.15s ease-in-out;
}

    .button img {
        display: block;
        transition: opacity 0.25s ease-in-out;
    }

        .button img.bold {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
        }

    .button:hover {
        transform: scale(1.05);
    }

        .button:hover img.bold {
            opacity: 1;
            filter: drop-shadow(0 0 5px #0f0);
        }

        .button:hover img.normal {
            opacity: 0;
        }
